
    /* Hide scrollbar for Chrome, Safari and Opera */
    .scrollbar-hide::-webkit-scrollbar {
        display: none;
    }
    /* Hide scrollbar for IE, Edge and Firefox */
    .scrollbar-hide {
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;     /* Firefox */
    }
        /* Animasi Fade-In */
    @keyframes fadeInUp {
    0% { opacity: 0; transform: translateY(20px); }
    100% { opacity: 1; transform: translateY(0); }
    }

    .fade-in {
        opacity: 0;
    }

    .fade-in.show { 
        animation: fadeInUp 0.8s ease forwards; 
    }

    .cards-container {
        padding-bottom: 80px; /* kasih jarak ke footer */
    }

    .card {
        margin-bottom: 40px;
    }





    